Affected packages

Packages affected by gettext-libs downgrade from 0.21-3.fc34 to - (in Fedora rawhide)
Package Current state Build Distance Build time
wine-mono build 2 4 months ago
filezilla build 2 4 months ago
wxGTK3 build 2 4 months ago
libguestfs build 2 4 months ago
wingpanel build 2 4 months ago
mercurial build 2 4 months ago
python-ase build 2 5 months ago
php-horde-Horde-Translation build 2 5 months ago
gcc build 2 5 months ago
folks build 2 5 months ago
kalarm build 2 5 months ago
elfutils build 2 5 months ago
katomic build 2 5 months ago
knotes build 2 5 months ago
korganizer build 2 5 months ago
kmail build 2 5 months ago
kdiff3 build 2 5 months ago
kbackup build 2 5 months ago
grub-customizer build 2 5 months ago
kf5-kdelibs4support build 2 5 months ago
kdesvn build 2 5 months ago
terminus-fonts build 3 4 months ago
vdr-osd2web build 3 4 months ago
terminus-fonts build 3 5 months ago
kcachegrind build 3 5 months ago
khelpcenter build 3 5 months ago
kget build 3 5 months ago
astrometry build 3 5 months ago
kf5-akonadi-contacts build 3 5 months ago
kio-extras build 3 5 months ago
kexi build 3 5 months ago
gnome-sound-recorder build 4 4 months ago
eclipse build 4 5 months ago
sagemath build 4 5 months ago
kf5-kross-interpreters build 4 5 months ago
mapnik build 4 5 months ago
insight build None a month ago
sparkleshare build None 4 months ago
R-rmarkdown build None 4 months ago
R-sfsmisc build None 5 months ago
libsbml build None 5 months ago
postgis build None 5 months ago
R-V8 build None 5 months ago
laby build None 5 months ago
R-usethis build None 5 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gettext-libs downgrade from 0.21-3.fc34 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.